{
    "dc_identifier": "nl.gm0388.2c.2016.997860-10",
    "dc_title": "gemeenteraad 2016-11-01 - A - Aanvraag omgevingsvergunning, aanleg langsteiger Flevolaan 6",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enkhuizen op 2016-11-01. Onderdeel: A - Aanvraag omgevingsvergunning, aanleg langsteiger Flevolaan 6.",
    "dc_source": "https://enkhuizen.notubiz.nl/vergadering/203487",
    "dc_publisher": "gm0388",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2016-11-01",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Enkhuizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enkhuizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0388.2c.2016.997860-10",
    "dc_externalIdentifier": "997876",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-01",
    "foi_meetingNumber": "997860",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0388.2c.2016.997860-10.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning aanleg langsteiger Flevolaan - raadsVOORSTEL",
            "foi_fileName": "Aanvraag_omgevingsvergunning_aanleg_langsteiger_Flevolaan_-_raadsVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4079517/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2016.997860-10.doc.2",
            "dc_title": "Aanvraag omgevingsvergunning aanleg langsteiger Flevolaan - raadsBESLUIT",
            "foi_fileName": "Aanvraag_omgevingsvergunning_aanleg_langsteiger_Flevolaan_-_raadsBESLUIT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4079516/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2016.997860-10.doc.3",
            "dc_title": "Aanvraagformulier Wabo Langsteiger",
            "foi_fileName": "aanvraagformulier_Wabo_Langsteiger.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4079518/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2016.997860-10.doc.4",
            "dc_title": "RO natuurwaarden Langsteiger",
            "foi_fileName": "RO_natuurwaarden_Langsteiger.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4079519/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2016.997860-10.doc.5",
            "dc_title": "Ruimtelijke onderbouwing langsteiger",
            "foi_fileName": "Ruimtelijke_onderbouwing_langsteiger.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4079520/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2016.997860-10.doc.6",
            "dc_title": "Tekening langsteiger aanzichten en doorsneden",
            "foi_fileName": "tekening_langsteiger_aanzichten_en_doorsneden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4079521/1"
        }
    ]
}